## odoo 18.0.0+dfsg

=== debian/changelog ===
odoo (18.0.0+dfsg-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Suggest wkhtmltopdf instead of Depend'ing on it (Closes: #1093566)

 -- Sebastien Delafond <seb@debian.org>  Mon, 20 Jan 2025 15:14:34 +0100

odoo (18.0.0+dfsg-1.1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * No-change source-only upload for migration

 -- Sebastien Delafond <seb@debian.org>  Fri, 15 Nov 2024 07:25:08 +0100

odoo (18.0.0+dfsg-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Rediff patches
  * Adjust copyright and lintian overrides

 -- Sebastien Delafond <seb@debian.org>  Thu, 07 Nov 2024 11:18:47 +0100

odoo (17.0.0+dfsg3-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Latest origin/17.0 release (Closes: #1084606)

 -- Sebastien Delafond <seb@debian.org>  Thu, 24 Oct 2024 08:16:51 +0200

odoo (17.0.0+dfsg2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Latest origin/17.0 release (Closes: #1083225)
  * README.Debian: describe `addons_path` (Closes: #1064843)
  * d/control: bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 23 Oct 2024 15:21:58 +0200

odoo (17.0.0+dfsg-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Rediff patches
  * Adjust copyright and overrides
  * Remove selfie_segmentation.js
  * d/control: bump up Standards-Version
  * Use fonts-montserrat
  * lintian: no privacy breach from digest_data.xml
  * lintian: multiple fixes
  * lintian: font-outside-font-dir & font-in-non-font-package
  * lintian: static document-like assets
  * lintian: more document-like assets, plus permissions
  * d/rules: cleanup
  * d/missing-sources: remove obsolete reference
  * d/control: python3-lxml-html-clean is mandatory

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Sep 2024 16:14:25 +0200
