## odoo py-0.0.16

=== requirements.txt ===
environs>=9.5.0
