## odoo toolkit-1.1.0

=== odoo_toolkit/multiverse_config/requirements.txt ===
# Useful and optional Python dependencies
aiosmtpd
astroid
cn2an
dbfread
debugpy
fonttools
google-auth
jingtrang
markdown
markdown2
maxminddb
paramiko
pdfminer.six
phonenumbers
pydevd-odoo
pyjwt
pylint
python-slugify
suds
watchdog
websocket-client
xmlsec
